MIIS - Store Android app - Bug #3254

in Account Screen Toatal Earning is showing Zero but i got money from coustomer

07/19/2022 01:27 PM - Pravin J

Status: Closed Start date: 07/19/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/26/2022 10:37 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/27/2022 11:37 AM - Pravin J

- Status changed from Resolved to Closed

Files

1658217405042.JPEG 69.4 KB 07/19/2022 Pravin J
1658217405010.JPEG 93.5 KB 07/19/2022 Pravin J
1658217404963.JPEG 85.1 KB 07/19/2022 Pravin J
